$ErrorActionPreference = 'Stop';

$packageName= 'invantive-estate-for-windows'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.23.3-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Estate%20for%20Windows-17.23.3-BETA.msi'
  softwareName = 'Invantive Estate for Windows'
  checksum = 'AA29F4437F9E5C363C05F5CE008C3C382FFE8B257592AE1241348468A979CC04'
  checksumType = 'sha256'
  checksum64 = 'AA29F4437F9E5C363C05F5CE008C3C382FFE8B257592AE1241348468A979CC04'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-estate-for-windows-17.23.3-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
